<?php
//Guarda Recordatorio
if( $_POST[AddRecordatorio] == 'Ok' ){

  $FechaAlta  = date('Y-m-d H:i:s');
  $NewRec = $_POST[NewRec];

  //Inserta
  echo $Query = "
  INSERT INTO Recordatorios
  (
    Fk_Administrador, Fk_AdministradorUp, FechaAlta, FechaMostrar
    General, Mensaje, Fk_Seccion, Fk_Elemento, Correo
  ) VALUES (
    '$NewRec[Para]', '$User[Id]', '$FechaAlta', '$NewRec[Fecha]',
    '', '$NewRec[Mensaje]', '', '', '$NewRec[Correo]'
  )";
  $Result = mysqli_query($mysqli, $Query);
  $IdRecordatorio = mysqli_insert_id($mysqli);

  if( $IdRecordatorio ){ $RecSave = 'Ok'; }

}
//End Guarda Recordatorio
?>
